# AddressChangeNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AppInstanceId** | **string** | Identifier of the user application instance. | [default to null]
**ContextId** | **string** | Uniquely identifies the application context in the MEC system. | [default to null]
**NotificationType** | **string** | Shall be set to \&quot;AddressChangeNotification\&quot;. | [default to null]
**ReferenceURI** | **string** | Address of the user application. Used as the reference URI for the application. Assigned by the MEC system. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

